.narrow {
	width: 800px;
	letter-spacing: 1px;
	height: 35px;
}

.breakWord {
	word-break: keep-all;
}

.breakWord a {
	margin: 0 5px;
}

.link-news {
	font-size: 16px;
    line-height: 1rem;
	text-transform: lowercase;
	text-decoration: none !important;
}

.navbarMenu_btn {
    margin-left: 20px;
}

#subcate_box {
	display: none;
}

#subcate_box.active {
	display: block;
}
.navbar_big_item .active p {
	color: #df3219;
}

.subcate_2box {
    width: 100%;
    height: 100%;
    position: relative;
    min-height: 150px;
}

.subcate_2box_menu {
	padding: 2.5rem 5rem;
}

.subcate_box_off {
    position: absolute;
    bottom: -30px;
    left: calc(50% - 100px);
    width: 200px;
    height: 30px;
    text-align: center;
    background-color: rgb(223 50 25 / 95%);
    color: #fff;
    border-radius: 0px 0px 40px 40px;
}

.mobile_menu_box {
	width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}

.mobile_menu_2box {
	width:100%;
}

.title_box {
    width: calc(100% - 40px);	
}

.title_box > a {
    display: block;
}